These are chat archives for angular/material

6th
Jan 2017
Roel
@roelzkie15
Jan 06 2017 04:22
anyone knows how to solve this question in SO. i provided some bounty for the one who solves it. It is a problem regarding filtering the item suggestion in md-autocomplete. Please help.
Darin Hensley
@dman777
Jan 06 2017 20:47
I have to use angular v1.1.5. Is there a angular material that will work with that version?
Frederik Prijck
@frederikprijck
Jan 06 2017 20:54
I have to use angular v1.1.5
Not sure who would do such thing to people :(
Darin Hensley
@dman777
Jan 06 2017 20:54
lol
ya, no choice in the matter. code base is really bad
why would the styling and components depend on the angular versions? it's mostly just styling...correct?
Frederik Prijck
@frederikprijck
Jan 06 2017 21:01
Well the APi's might have changed since 2013.
Darin Hensley
@dman777
Jan 06 2017 21:02
I see... I guess I will just wing it. Only thing that has hurt me is no ng-form. I think for dropdowns, etc they should be the same apis
Darin Hensley
@dman777
Jan 06 2017 21:19
material depends on ng-animate?
KillerSpaz
@killerspaz
Jan 06 2017 21:24
yes
and ng-aria